
@charset "utf-8";
/* CSS Document */


body {background-color:#e2e1e1;
color:black;
font-family:Century Gothic;
font-size:13px;
margin:0px auto;
height:100%;
}

h1, h3, p{font-family:"Bell Gothic Std Light";
margin:0px;
font-size:20px;}

ul {margin:0px;
padding:0px;
list-style-type:none;}

a img{border:none;}

/*-------------------------------------*/
#menubg ul li{display:inline;
}

#menubg ul{
/*float:right;*/
/*margin-left:300px;*/
margin-left:5px;
padding-top:15px;
padding-bottom:2px;
}
#menubg ul li a{
/*background-color:#0F0;*/

color:#bc9e39;
margin: 0;
padding-bottom:2px;
padding-top:15px;
padding-left:7px;
padding-right:7px;
font-size:12px;
}

#menubg a{text-decoration:none;
}
#menubg a:hover{position: relative;
text-decoration:none;
background-color:#f1ca2f;
border-bottom:2px solid black;
}

#menubg {background-color: white;
height:42px;
}
/*----------------------------------------*/


table{margin:auto;
padding:0px;
border:0px;
border-collapse:collapse;}

tr, td, img{margin:0px;
padding:0px;}

#logobg{background-color:white;}

#adv{background-image:url(images/bg1.jpg);
background-repeat:no-repeat;
background-color:#f8f8f8;
background-position:center;
text-align:center;}

#adv img{
	text-align:center;}

#advsq{background-color:white;
width:330px;
float:right;
margin-right:15px;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
padding:100px 5px 100px 5px;
}

#advsq p{font-size:30px;
font-family:Century Gothic;
text-align:center;
border-top:5px double #f2cb30;
border-bottom:5px double #f2cb30;}

#content{background-image:url(images/main-bg-img.gif);
background-repeat:repeat-x;
background-color:#f0efef;
/*padding-top:20px;*/
padding-top:8px;
padding-right:10px;
}

#tick{float:left;}

#par p{
color:#de9f26;
}

#line1 {font-size:30px;}
#line2 {font-size:20px;}
#line3 {font-size:13px;
color:#de9f26;
border-bottom:1px solid #de9f26;
}
#line4 {font-size:13px;
color:#de9f26;
font-family:Century Gothic;
border-bottom:1px solid #de9f26;
}
.line4 {font-size:13px;
color:#de9f26;
font-family:Century Gothic;
border-bottom:1px solid #de9f26;
}


.line5{font-size:13px;
       color:#de9f26;
       font-family:Century Gothic;}

#par{ padding-right:10px;
padding-left:12px;
}

#par2nd {padding-left:20px;
padding-top:18px;
padding-right:36px;
margin-right:10px;
}

#par_content{padding-left:150px;}

#par_content_list{padding-left:20px;
padding-top:30px;
padding-right:10px;

/*margin-right:250px;*/
}

#par_content_list ul{
	list-style-type:circle;
	margin-left:80px;
}

#par_content_list h3
{ color:#de9f26;}

#ul_none ul{
	list-style-type:none;
	margin-left:80px;}

#content_list p{
	margin-left:50px;
	font-size:20px;
}

#content_list ul li li{
	list-style-type:none;
	margin-left:-50px;
	font-style:italic;}

#mem h3{
	color:#de9f26;}


#mem-logo{
	float:left;
	padding-top:20px;
	}
	
#mem-logo2{
	float:left;
	padding-top:8px;
	padding-bottom:8px;}
	
	
#membership{
font-size:10px;
color:#333;
background-color:#000;
}

.memblock 
{
    height:120px;
    width:400px;
    border:1px solid #969696;
    overflow:hidden;
    /*display:inline-block;*/
    float:left;
    margin-right:25px;
    margin-bottom:10px;
    background-color:white;
    padding:2px;
   
    
}
.memblock img
{
    float:left;
  
}
.memblock p
{
    color:#de9f26;
    font-size:14px;
    font-family:Century Gothic;
    font-weight:bold;
    border-bottom:1px solid #de9f26;
}

.imgblock
{
    height:114px;
    width:148px;
    float:left;
    border:0px solid green;
    overflow:hidden;
    background-color:White;
    margin-right:3px;
    margin-left:3px;
    margin-top:3px;
}

.tocenter
{
    height:114px;
    width:148px;
    text-align:center;
    vertical-align:middle;
    display:table-cell;
    border:0px solid red;
}

.tocenter div
{
margin:auto;
display:table;
}

.detailheight
{
height:100px;
overflow:hidden;
}

.more
{
float:right;
padding-right:5px;
color:#de9f26;
}
.close
{
 float:right;
padding-right:5px;
color:#de9f26;   
cursor:pointer;
    }

.more a
{
    text-decoration:none;
    color:#de9f26;
}

*html .fadebg {
	position: absolute;
}
*html .fadeInBx {
	position: absolute;
}

.fadebg
{
display:none;
position:fixed;
top:0px;
left:0px;
z-index:999;
border:1px solid red;
width:100%;
height:100%;
background-color:black;
/* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}


.fadeInBx
{
display:none;
z-index:1000;
border:1px solid #555553;
/*background-color:#070707;*/
background-color:white;
width:490px;
height:auto;
position:fixed;
left:50%;
top:50%;
margin:0 0 0 -245px;

padding:20px;
}

.fadeInBx .imgblock
{
    margin-top:10px;
}
 
.myblock
{
    display:inline;
     float:left;
}
     
 .myblock div
 {
     border:0px solid red;
 margin:8px 0 10px 15px;
 width:300px;
 }
 
 .myblock div ul
 {
     list-style-type:circle;
    
     margin-left:20px;
     }

.fadeInBx p
{
color:#de9f26;
border-bottom:1px solid #de9f26;
}

.clickme{}

/*-----for asnsw page------------------------------------------*/

#gallery
{
    border:solid 1px #111;
    height:753px;
    width:651px;
    background-color:#070707;
    padding-top:20px;
}
#nav_outer
{
    margin-right:auto;
    margin-left:auto;
    margin-top:8px;
    border:solid 0px yellow;
    width:577px;
    height:77px;
}
#nav_bar_container
{
    height:76px;
    border:solid 0px red;
    overflow:auto;
    margin-right:auto;
    margin-left:auto;
    }
#nav_bar_container ul
{margin-left:0;
    padding:0;
text-align: center; 
    }
#nav_bar_container li
{
    list-style:none;
    margin:0;
    padding:0;
    
  }
#nav_bar_container li a img
 {
    margin:0;
    padding:0;}
     
 #nav_bar_container li a:hover img
 {
    /* for IE */
    filter:alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;}
    
.opacity_img_40
{
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}

#right_arrow
{
    background-image:url(images/nextPageArrowWhite.gif);
    background-repeat:no-repeat;
    background-position:center;
    width:16px;
    height:76px;
    margin-left:5px;
    float:left;
    cursor:pointer;
    }
#left_arrow
{
    background-image:url(images/prevPageArrowWhite.gif);
    background-repeat:no-repeat;
    background-position:center;
    width:16px;
    height:76px;
    margin-right:5px;
    float:left;
    cursor:pointer;
    }
#displayContainer
{
    height:650px;
    width:1276px;
    border:solid 0px blue;
    overflow:hidden;
    margin-right:auto;
    /*margin-left:63px;*/
    margin-left:auto;
   
}
.bgNoRepeat
{
    height:650px;
    width:638px;
    float:left;
    border:solid 0px red;
    text-align:center;
     overflow:hidden;
}
#images
{
    width:100px;
    height:100px;
    overflow:hidden;
    display:none;
}

#outerContainer
{
width:640px;
height:650px;
 border:solid 0px yellow;
 overflow:hidden;
 margin-right:5px;
 margin-left:5px;
}
.pdf span
{
    background-image:url(images/pdficon2.gif);
    background-position:left;
    background-repeat:no-repeat;
    font-size:10px;
    padding-left:20px;
    margin-left:10px;
    }
.pdf
{text-decoration:none;
 color:white;
    }
a.pdf:hover
{color:#de9f26;
    }

/*--fb-------------------------------------------------*/

#fd
{
    border:solid 1px #111;
    color:#333;
    padding-top:4px;
    /*padding-bottom:4px;*/
    padding-right:5px;
    margin-right:30px;
    width:115px;
    height:25px;
    background-color:#070707;
    }
#fd a img
{  
    vertical-align:-30%;}

/*--footer---------------------------------------------*/


#foot{
background-image:url(images/top-board.gif);
background-repeat:no-repeat;
/*border-top:1px solid #333;*/
font-size:10px;
color:#adabab;
background-color:black;
text-align:right;
height:40px;
vertical-align:middle;
}

#foot a{
	text-decoration:none;
	color:#adabab;
	}
#foot img
{/* vertical-align:-20%;*/
}

/*------------------------------------------------*/

#frm_input{
	background-color:#000;
	border:1px solid #FFF;
	color:#FFF;}

#frm_textsp p{
	line-height:200%;
	color:#fff;
	font-size:13px;
	font-family:Century Gothic;
	}

#frm_other_comment{
	background-color:transparent;
	border:1px solid #FFF;
	color:#FFF;
	width:320px;
	height:50px;}
	
#frm_submit{
	border:1px solid #de9f26;
	background-color:#000;
	width:80px;
	color:#FFF}
	
.ef_frm_submit{
	border:1px solid #de9f26;
	background-color:#000;
	width:80px;
	color:#FFF}


.right_link a
{
    text-decoration:none;
    color:#636363;}

.right_link a:hover
{
    color:#de9f26;
  
    }

#testimonials ul
{margin:0px;}

#testimonials li
{
    color:black; 
    font-size:12px;
    border-bottom:1px solid #de9f26;
    padding-bottom:10px;
    margin-bottom:30px;}

#pro p
{
    font-size:12px;
    font-weight:bold;
    font-family:Century Gothic;
    color:#aaa;
}

#pro ul
{
    list-style-type:decimal;
    color:#aaa;
    font-size:12px;}
  
.cal 
{
    
    margin:0px;
    margin-right:80px;
    padding:0px;
    border:0px solid red; }
      
.cal a
{
    text-decoration:none;
    color:black;
    
    display:block;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:12px;
  /* ;
    
    padding-right:5px;
    */
}
.cal a:hover
{
    color:#de9f26;
    font-style:oblique;
    
    }
    
.cal table
{
    border-collapse:separate;
    border-spacing:10px;
    
   
    }
.cal td
{
    border:1px solid #969696;
    width:50%;
    height:30px;
    }
    
 .ef
 {
     background-color:Black;
     width:750px;
     padding-top:30px;
     padding-bottom:30px;
     }
 .ef td
 {
    padding-bottom:5px;
     padding-right:0px;}
     
 .ef table
 {
     border-collapse:separate;
    border:1px solid #de9f26;
    padding:30px;
    

    }
    
.ef2 table
{
    padding:0px;
    margin:0px;
    border:0px;
   
    }
 
 .email {
	 margin:0px;
	 vertical-align:middle;}